Search

Language:  

Available article translations:

No puedo instalar Mac OS (Snow) Leopard como SO huésped

APPLIES TO:
  • Parallels Desktop 9 for Mac Standard Edition
  • Parallels Desktop 8 for Mac Standard Edition
  • Parallels Desktop 7 for Mac Standard Edition

Síntomas

No puedo instalar ni Leopard ni Snow Leopard en mi máquina virtual. Esta se detiene y muestra el siguiente error:

Se ha instalado una versión no válida de Mac OS.  Las máquinas virtuales OS X sólo pueden tener instalados sistemas operativos OS X Server Leopard o OS X Server Snow Leopard. No se soportan otras versiones de Mac OS.

He comprobado la página de requisitos mínimos para mi versión de Parallels Desktop y en esta se confirma que estos sistemas operativos son soportados como SOs huéspedes. ¿Qué estoy haciendo mal?

Causa

Ni Leopard ni Snow Leopard son soportados para ejecutarse en máquinas virtuales Parallels Desktop. Esto se debe al hecho de que está prohibido por el EULA de Apple.

Puede que haya leído incorrectamente los requisitos de Parallels Desktop.

Por ejemplo, si examinamos los requisitos mínimos de Parallels Desktop 9, podremos ver que entre los sistemas operativos Mac que no sean Server, Lion y Mountain Lion son los únicos que pueden instalarse como SO huésped. Vea las palabras Server presentes en la siguiente lista:




1e5db16426987d561060acdf56d947b4 a9c6e0b6a5209e617a7c0dd5eace86cf 223eaea75536b1878213dd8e38ab608d 97cd84747b25a2e5a06065a21a747a53 3307fff3682b15f0ba3fbe13d779296d

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No